version = 3
ScenarioInfo = {
  Configurations={
    standard={
      customprops={ ExtraArmies="ARMY_9 NEUTRAL_CIVILIAN" },
      teams={
        {
          armies={
            "ARMY_1",
            "ARMY_2",
            "ARMY_3",
            "ARMY_4",
            "ARMY_5",
            "ARMY_6",
            "ARMY_7",
            "ARMY_8"
          },
          name="FFA"
        }
      }
    }
  },
  description="<LOC SCMP_MVCX_05_Description>An Earth map with no water and hightmap optimized for SupCom play.  Some rugged terran and unscalable land areas will require air transport to aquire.  Loss of magnetic field and hyperactive sun has turned Earth into a Mars like world.",
  map="/maps/SCMP_MVCX_05.v0001/SCMP_MVCX_05.scmap",
  map_version=1,
  name="Dry Earth Battle",
  norushoffsetX_ARMY_1=0,
  norushoffsetX_ARMY_2=0,
  norushoffsetX_ARMY_3=0,
  norushoffsetX_ARMY_4=0,
  norushoffsetX_ARMY_5=0,
  norushoffsetX_ARMY_6=0,
  norushoffsetX_ARMY_7=0,
  norushoffsetX_ARMY_8=0,
  norushoffsetY_ARMY_1=0,
  norushoffsetY_ARMY_2=0,
  norushoffsetY_ARMY_3=0,
  norushoffsetY_ARMY_4=0,
  norushoffsetY_ARMY_5=0,
  norushoffsetY_ARMY_6=0,
  norushoffsetY_ARMY_7=0,
  norushoffsetY_ARMY_8=0,
  norushradius=90,
  preview="",
  save="/maps/SCMP_MVCX_05.v0001/SCMP_MVCX_05_save.lua",
  script="/maps/SCMP_MVCX_05.v0001/SCMP_MVCX_05_script.lua",
  size={ 4096, 4096 },
  starts=true,
  type="skirmish"
}
